### Method

# Adw ToolbarView set_extend_content_to_top_edge

since: 1.4

#### Declaration [src]

    void
    adw_toolbar_view_set_extend_content_to_top_edge (
      AdwToolbarView* self,
      gboolean extend
    )

#### Description [src]

Sets whether the content widget can extend behind top bars.

This can be used in combination with `AdwToolbarView:reveal-top-bars` to show and hide toolbars in fullscreen.

See `adw_toolbar_view_set_extend_content_to_bottom_edge()`.

Available since: 1.4

Sets property | `Adw.ToolbarView:extend-content-to-top-edge`

#### Parameters

`extend`

  Type: `gboolean`

  Whether content extends behind top bars.